.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.039000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.793000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.784180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325210,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.325210,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.325210,0.000000,0.000000,0.401494,0,0);}
.m9{transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);}
.ma{transform:matrix(0.333242,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.333242,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.333242,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.337255,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.337255,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.337255,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.341271,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341271,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341271,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.353315,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.353315,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.353315,0.000000,0.000000,0.401494,0,0);}
.mb{transform:matrix(0.357330,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.357330,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.357330,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.mc{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.455027,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.455027,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.455027,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-7.424000px;}
.ls1{letter-spacing:-2.600000px;}
.ls20{letter-spacing:-2.376000px;}
.ls27{letter-spacing:-1.404000px;}
.ls1e{letter-spacing:-0.900000px;}
.ls2c{letter-spacing:-0.792000px;}
.ls25{letter-spacing:-0.720000px;}
.ls15{letter-spacing:-0.684000px;}
.ls10{letter-spacing:-0.622128px;}
.ls16{letter-spacing:-0.612000px;}
.ls1b{letter-spacing:-0.600000px;}
.lsf{letter-spacing:-0.577860px;}
.ls1d{letter-spacing:-0.540000px;}
.ls0{letter-spacing:-0.520000px;}
.ls22{letter-spacing:-0.504000px;}
.lsa{letter-spacing:-0.480000px;}
.ls12{letter-spacing:-0.478560px;}
.ls18{letter-spacing:-0.420000px;}
.ls1f{letter-spacing:-0.360000px;}
.ls29{letter-spacing:-0.288000px;}
.ls26{letter-spacing:-0.252000px;}
.ls19{letter-spacing:-0.240000px;}
.ls1c{letter-spacing:-0.231840px;}
.ls13{letter-spacing:-0.210000px;}
.ls21{letter-spacing:-0.180000px;}
.ls23{letter-spacing:-0.144000px;}
.ls14{letter-spacing:-0.090000px;}
.ls24{letter-spacing:-0.072000px;}
.ls28{letter-spacing:-0.036000px;}
.lse{letter-spacing:-0.024000px;}
.ls3{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.120000px;}
.ls2a{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.168000px;}
.ls2b{letter-spacing:0.180000px;}
.ls30{letter-spacing:0.216000px;}
.ls6{letter-spacing:0.240000px;}
.ls2f{letter-spacing:0.288000px;}
.ls2e{letter-spacing:0.312000px;}
.ls1a{letter-spacing:0.347760px;}
.ls5{letter-spacing:0.360000px;}
.ls11{letter-spacing:0.382848px;}
.ls8{letter-spacing:0.384000px;}
.ls4{letter-spacing:0.408000px;}
.ls7{letter-spacing:0.432000px;}
.ls17{letter-spacing:0.448000px;}
.lsb{letter-spacing:0.456000px;}
.ls31{letter-spacing:0.500000px;}
.lsd{letter-spacing:0.528000px;}
.lsc{letter-spacing:0.936000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-4.992000px;}
.ws1{word-spacing:-1.040000px;}
.wse{word-spacing:-0.936000px;}
.ws46{word-spacing:-0.900000px;}
.ws9{word-spacing:-0.864000px;}
.ws6{word-spacing:-0.840000px;}
.ws45{word-spacing:-0.744000px;}
.ws41{word-spacing:-0.540000px;}
.wsf{word-spacing:-0.528000px;}
.wsb{word-spacing:-0.480000px;}
.wsd{word-spacing:-0.456000px;}
.ws1c{word-spacing:-0.448000px;}
.ws13{word-spacing:-0.439174px;}
.ws8{word-spacing:-0.432000px;}
.ws5{word-spacing:-0.408000px;}
.ws12{word-spacing:-0.384000px;}
.ws15{word-spacing:-0.382848px;}
.ws11{word-spacing:-0.360000px;}
.ws26{word-spacing:-0.347760px;}
.ws44{word-spacing:-0.312000px;}
.ws7{word-spacing:-0.240000px;}
.ws39{word-spacing:-0.216000px;}
.ws37{word-spacing:-0.180000px;}
.wsa{word-spacing:-0.168000px;}
.ws40{word-spacing:-0.144000px;}
.ws43{word-spacing:-0.120000px;}
.ws3f{word-spacing:-0.072000px;}
.ws29{word-spacing:-0.024000px;}
.ws4{word-spacing:0.000000px;}
.ws10{word-spacing:0.024000px;}
.ws3e{word-spacing:0.036000px;}
.ws3a{word-spacing:0.072000px;}
.ws19{word-spacing:0.090000px;}
.ws30{word-spacing:0.120000px;}
.ws38{word-spacing:0.144000px;}
.ws18{word-spacing:0.210000px;}
.ws1e{word-spacing:0.240000px;}
.ws35{word-spacing:0.360000px;}
.ws1d{word-spacing:0.420000px;}
.ws17{word-spacing:0.478560px;}
.wsc{word-spacing:0.480000px;}
.ws33{word-spacing:0.540000px;}
.ws2c{word-spacing:0.600000px;}
.ws1b{word-spacing:0.612000px;}
.ws14{word-spacing:0.622128px;}
.ws16{word-spacing:0.669984px;}
.ws31{word-spacing:0.672000px;}
.ws1a{word-spacing:0.684000px;}
.ws3b{word-spacing:0.720000px;}
.ws2d{word-spacing:0.768000px;}
.ws42{word-spacing:0.792000px;}
.ws2e{word-spacing:0.840000px;}
.ws34{word-spacing:0.900000px;}
.ws24{word-spacing:0.912000px;}
.ws23{word-spacing:1.296000px;}
.ws25{word-spacing:1.368000px;}
.ws3d{word-spacing:1.404000px;}
.ws2f{word-spacing:1.896000px;}
.ws1f{word-spacing:1.968000px;}
.ws22{word-spacing:1.992000px;}
.ws27{word-spacing:2.040000px;}
.ws32{word-spacing:2.256000px;}
.ws21{word-spacing:2.328000px;}
.ws36{word-spacing:2.376000px;}
.ws2{word-spacing:2.600000px;}
.ws2b{word-spacing:2.616000px;}
.ws2a{word-spacing:3.816000px;}
.ws28{word-spacing:3.912000px;}
.ws20{word-spacing:5.448000px;}
.ws3{word-spacing:5.824000px;}
.ws3c{word-spacing:24.300000px;}
._e{margin-left:-23.888889px;}
._3{margin-left:-5.200000px;}
._1{margin-left:-3.120000px;}
._9{margin-left:-2.080000px;}
._0{margin-left:-1.040000px;}
._4{width:1.040000px;}
._6{width:2.368000px;}
._2{width:3.952000px;}
._5{width:6.720000px;}
._a{width:8.640000px;}
._8{width:10.128000px;}
._b{width:13.056000px;}
._c{width:15.876000px;}
._7{width:21.960000px;}
._d{width:24.048000px;}
.fc2{color:rgb(45,123,200);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(145,143,143);}
.fsc{font-size:17.388000px;}
.fsf{font-size:20.000000px;}
.fs7{font-size:21.000000px;}
.fs5{font-size:23.114400px;}
.fsd{font-size:23.184000px;}
.fs6{font-size:23.928000px;}
.fs3{font-size:24.000000px;}
.fs8{font-size:30.000000px;}
.fse{font-size:30.912000px;}
.fs4{font-size:31.906800px;}
.fsb{font-size:32.000000px;}
.fs2{font-size:33.129200px;}
.fs9{font-size:36.000000px;}
.fsa{font-size:43.403200px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:104.000000px;}
.y4d{bottom:13.650811px;}
.yad{bottom:16.845100px;}
.yae{bottom:17.681815px;}
.y4c{bottom:17.772071px;}
.y21{bottom:18.731803px;}
.y9d{bottom:19.145342px;}
.y27{bottom:33.571037px;}
.y9c{bottom:34.402131px;}
.y4b{bottom:39.892487px;}
.y26{bottom:43.528099px;}
.y9b{bottom:49.658919px;}
.y25{bottom:53.485161px;}
.yac{bottom:57.217132px;}
.y24{bottom:63.442223px;}
.y9a{bottom:64.915708px;}
.yab{bottom:67.174194px;}
.y0{bottom:68.254054px;}
.y23{bottom:73.399285px;}
.yaa{bottom:77.131256px;}
.y22{bottom:83.356347px;}
.y99{bottom:84.990429px;}
.ya9{bottom:87.088318px;}
.ya8{bottom:97.045380px;}
.y98{bottom:100.247218px;}
.ya7{bottom:107.002442px;}
.y97{bottom:115.504006px;}
.y96{bottom:130.760795px;}
.y3f{bottom:139.058079px;}
.y95{bottom:146.017583px;}
.y6d{bottom:153.160330px;}
.y3e{bottom:153.511878px;}
.y3d{bottom:161.541767px;}
.y6c{bottom:163.117392px;}
.y94{bottom:166.092305px;}
.y3c{bottom:169.571656px;}
.y6b{bottom:173.074454px;}
.y48{bottom:173.275040px;}
.y3b{bottom:177.601544px;}
.y6a{bottom:183.031515px;}
.y3a{bottom:185.631433px;}
.y47{bottom:188.531829px;}
.y93{bottom:189.925014px;}
.y69{bottom:192.988577px;}
.y39{bottom:193.661321px;}
.y38{bottom:201.691210px;}
.y68{bottom:202.945639px;}
.y46{bottom:203.788617px;}
.y92{bottom:205.181803px;}
.y37{bottom:209.721099px;}
.y67{bottom:212.902701px;}
.y36{bottom:217.750987px;}
.y45{bottom:219.045405px;}
.y91{bottom:220.438591px;}
.y7e{bottom:222.859763px;}
.y66{bottom:225.623972px;}
.y35{bottom:225.780876px;}
.y7d{bottom:232.816825px;}
.y34{bottom:233.810765px;}
.y65{bottom:235.581034px;}
.y90{bottom:235.695380px;}
.y44{bottom:240.726105px;}
.y33{bottom:241.840653px;}
.y7c{bottom:242.773887px;}
.y64{bottom:245.538096px;}
.y32{bottom:249.870542px;}
.y7b{bottom:252.730949px;}
.y63{bottom:255.495158px;}
.y8f{bottom:255.770101px;}
.y43{bottom:255.982893px;}
.y31{bottom:261.525283px;}
.y7a{bottom:262.688011px;}
.y62{bottom:265.452220px;}
.y8e{bottom:271.026890px;}
.y42{bottom:271.239682px;}
.y30{bottom:271.452474px;}
.y79{bottom:272.645073px;}
.y61{bottom:275.409282px;}
.y2f{bottom:281.379665px;}
.y78{bottom:282.602135px;}
.y60{bottom:285.366344px;}
.y8d{bottom:286.283678px;}
.y41{bottom:286.496470px;}
.y2e{bottom:291.306855px;}
.y77{bottom:292.559197px;}
.y5f{bottom:295.323406px;}
.y2d{bottom:301.234046px;}
.y8c{bottom:301.540467px;}
.y40{bottom:301.753259px;}
.y76{bottom:302.516259px;}
.y5e{bottom:305.280468px;}
.y2c{bottom:311.161237px;}
.y75{bottom:315.237529px;}
.y5d{bottom:318.001738px;}
.y2b{bottom:321.088428px;}
.y8b{bottom:321.615188px;}
.y74{bottom:325.194591px;}
.y5c{bottom:327.958800px;}
.y2a{bottom:331.015618px;}
.y73{bottom:335.151653px;}
.y5b{bottom:337.915862px;}
.y49{bottom:340.744792px;}
.y29{bottom:340.942809px;}
.y72{bottom:345.108715px;}
.y8a{bottom:345.801373px;}
.y5a{bottom:347.872924px;}
.y28{bottom:354.505452px;}
.y71{bottom:355.065777px;}
.y59{bottom:357.829986px;}
.y89{bottom:361.058162px;}
.y70{bottom:365.022839px;}
.y58{bottom:367.787048px;}
.y20{bottom:373.974077px;}
.y6f{bottom:374.979901px;}
.y88{bottom:376.314950px;}
.y57{bottom:377.744110px;}
.y4a{bottom:380.347400px;}
.y1f{bottom:383.931139px;}
.y6e{bottom:384.936963px;}
.y56{bottom:387.701172px;}
.y87{bottom:391.571739px;}
.y1e{bottom:393.888201px;}
.y55{bottom:397.658234px;}
.y1d{bottom:403.845263px;}
.y86{bottom:406.828527px;}
.y54{bottom:407.615296px;}
.y1c{bottom:413.802325px;}
.y53{bottom:417.572358px;}
.y1b{bottom:423.759387px;}
.y85{bottom:426.903249px;}
.y52{bottom:427.529420px;}
.y1a{bottom:433.716449px;}
.y51{bottom:437.486482px;}
.y84{bottom:442.160037px;}
.y19{bottom:443.673511px;}
.y50{bottom:447.443543px;}
.y18{bottom:453.630573px;}
.y4f{bottom:457.400605px;}
.y83{bottom:457.416826px;}
.y17{bottom:463.587635px;}
.y4e{bottom:467.357667px;}
.y82{bottom:472.673614px;}
.y16{bottom:473.544697px;}
.y80{bottom:478.336292px;}
.y15{bottom:483.501759px;}
.y7f{bottom:490.747127px;}
.y81{bottom:492.748336px;}
.y14{bottom:493.458820px;}
.y13{bottom:503.415882px;}
.y12{bottom:513.372944px;}
.ya6{bottom:516.767660px;}
.y11{bottom:523.330006px;}
.ya5{bottom:532.024448px;}
.y10{bottom:533.287068px;}
.y4{bottom:536.440887px;}
.yf{bottom:546.456086px;}
.ya4{bottom:547.281237px;}
.ye{bottom:556.413148px;}
.y3{bottom:560.530553px;}
.ya3{bottom:562.538025px;}
.yd{bottom:566.370209px;}
.yc{bottom:576.327271px;}
.ya2{bottom:582.612747px;}
.yb{bottom:586.284333px;}
.y2{bottom:594.256086px;}
.ya{bottom:596.241395px;}
.ya1{bottom:597.869535px;}
.y9{bottom:606.198457px;}
.ya0{bottom:613.126324px;}
.y8{bottom:616.155519px;}
.y7{bottom:626.112581px;}
.y1{bottom:627.981618px;}
.y9f{bottom:628.383112px;}
.y6{bottom:636.069643px;}
.y9e{bottom:648.457834px;}
.y5{bottom:649.322171px;}
.h18{height:14.300000px;}
.h12{height:14.484204px;}
.h10{height:15.015000px;}
.h8{height:16.526796px;}
.h13{height:16.576560px;}
.ha{height:17.108520px;}
.h5{height:17.160000px;}
.hb{height:17.241000px;}
.h17{height:17.484375px;}
.h9{height:19.644888px;}
.h6{height:19.704000px;}
.hc{height:21.150000px;}
.h14{height:22.287552px;}
.h7{height:23.004803px;}
.hf{height:23.072000px;}
.h4{height:23.886153px;}
.h16{height:25.740000px;}
.h15{height:25.956000px;}
.hd{height:29.556000px;}
.he{height:30.382240px;}
.h3{height:44.800000px;}
.h2{height:72.800000px;}
.h11{height:440.037898px;}
.h1{height:513.109885px;}
.h0{height:673.752626px;}
.w2{width:356.527056px;}
.w1{width:737.143779px;}
.w0{width:956.000000px;}
.x1b{left:27.487272px;}
.x3{left:28.907599px;}
.x4{left:47.801445px;}
.xa{left:76.092028px;}
.x8{left:89.834540px;}
.x7{left:105.628528px;}
.x0{left:111.615452px;}
.x5{left:116.763414px;}
.x6{left:124.488006px;}
.x9{left:126.912069px;}
.x2{left:166.826397px;}
.xb{left:168.750519px;}
.xd{left:181.794270px;}
.xc{left:228.967457px;}
.x1c{left:293.131407px;}
.x1d{left:411.740571px;}
.x13{left:485.005275px;}
.x1a{left:488.776111px;}
.x1{left:495.236156px;}
.x2e{left:503.501802px;}
.x14{left:511.292240px;}
.x15{left:518.322086px;}
.xe{left:521.807218px;}
.x1e{left:546.424769px;}
.x1f{left:551.171879px;}
.x20{left:552.609229px;}
.x21{left:556.216897px;}
.x19{left:574.804323px;}
.x22{left:580.365984px;}
.x10{left:598.943132px;}
.x12{left:606.292889px;}
.x11{left:630.212321px;}
.x26{left:647.107689px;}
.x25{left:653.343700px;}
.x24{left:677.589467px;}
.x23{left:682.076569px;}
.xf{left:684.398491px;}
.x27{left:685.696764px;}
.x16{left:708.857051px;}
.x2d{left:741.506899px;}
.x17{left:744.973723px;}
.x29{left:790.220219px;}
.x2a{left:795.392430px;}
.x2b{left:796.543113px;}
.x2c{left:807.145618px;}
.x28{left:809.194524px;}
.x18{left:919.410528px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-6.163639pt;}
.ls1{letter-spacing:-2.158602pt;}
.ls20{letter-spacing:-1.972630pt;}
.ls27{letter-spacing:-1.165645pt;}
.ls1e{letter-spacing:-0.747208pt;}
.ls2c{letter-spacing:-0.657543pt;}
.ls25{letter-spacing:-0.597767pt;}
.ls15{letter-spacing:-0.567878pt;}
.ls10{letter-spacing:-0.516510pt;}
.ls16{letter-spacing:-0.508102pt;}
.ls1b{letter-spacing:-0.498139pt;}
.lsf{letter-spacing:-0.479758pt;}
.ls1d{letter-spacing:-0.448325pt;}
.ls0{letter-spacing:-0.431720pt;}
.ls22{letter-spacing:-0.418437pt;}
.lsa{letter-spacing:-0.398511pt;}
.ls12{letter-spacing:-0.397316pt;}
.ls18{letter-spacing:-0.348697pt;}
.ls1f{letter-spacing:-0.298883pt;}
.ls29{letter-spacing:-0.239107pt;}
.ls26{letter-spacing:-0.209218pt;}
.ls19{letter-spacing:-0.199256pt;}
.ls1c{letter-spacing:-0.192481pt;}
.ls13{letter-spacing:-0.174349pt;}
.ls21{letter-spacing:-0.149442pt;}
.ls23{letter-spacing:-0.119553pt;}
.ls14{letter-spacing:-0.074721pt;}
.ls24{letter-spacing:-0.059777pt;}
.ls28{letter-spacing:-0.029888pt;}
.lse{letter-spacing:-0.019926pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.099628pt;}
.ls2a{letter-spacing:0.119553pt;}
.ls9{letter-spacing:0.139479pt;}
.ls2b{letter-spacing:0.149442pt;}
.ls30{letter-spacing:0.179330pt;}
.ls6{letter-spacing:0.199256pt;}
.ls2f{letter-spacing:0.239107pt;}
.ls2e{letter-spacing:0.259032pt;}
.ls1a{letter-spacing:0.288721pt;}
.ls5{letter-spacing:0.298883pt;}
.ls11{letter-spacing:0.317852pt;}
.ls8{letter-spacing:0.318809pt;}
.ls4{letter-spacing:0.338734pt;}
.ls7{letter-spacing:0.358660pt;}
.ls17{letter-spacing:0.371944pt;}
.lsb{letter-spacing:0.378586pt;}
.ls31{letter-spacing:0.415116pt;}
.lsd{letter-spacing:0.438362pt;}
.lsc{letter-spacing:0.777097pt;}
.ws0{word-spacing:-4.144516pt;}
.ws1{word-spacing:-0.863441pt;}
.wse{word-spacing:-0.777097pt;}
.ws46{word-spacing:-0.747208pt;}
.ws9{word-spacing:-0.717320pt;}
.ws6{word-spacing:-0.697394pt;}
.ws45{word-spacing:-0.617692pt;}
.ws41{word-spacing:-0.448325pt;}
.wsf{word-spacing:-0.438362pt;}
.wsb{word-spacing:-0.398511pt;}
.wsd{word-spacing:-0.378586pt;}
.ws1c{word-spacing:-0.371944pt;}
.ws13{word-spacing:-0.364616pt;}
.ws8{word-spacing:-0.358660pt;}
.ws5{word-spacing:-0.338734pt;}
.ws12{word-spacing:-0.318809pt;}
.ws15{word-spacing:-0.317852pt;}
.ws11{word-spacing:-0.298883pt;}
.ws26{word-spacing:-0.288721pt;}
.ws44{word-spacing:-0.259032pt;}
.ws7{word-spacing:-0.199256pt;}
.ws39{word-spacing:-0.179330pt;}
.ws37{word-spacing:-0.149442pt;}
.wsa{word-spacing:-0.139479pt;}
.ws40{word-spacing:-0.119553pt;}
.ws43{word-spacing:-0.099628pt;}
.ws3f{word-spacing:-0.059777pt;}
.ws29{word-spacing:-0.019926pt;}
.ws4{word-spacing:0.000000pt;}
.ws10{word-spacing:0.019926pt;}
.ws3e{word-spacing:0.029888pt;}
.ws3a{word-spacing:0.059777pt;}
.ws19{word-spacing:0.074721pt;}
.ws30{word-spacing:0.099628pt;}
.ws38{word-spacing:0.119553pt;}
.ws18{word-spacing:0.174349pt;}
.ws1e{word-spacing:0.199256pt;}
.ws35{word-spacing:0.298883pt;}
.ws1d{word-spacing:0.348697pt;}
.ws17{word-spacing:0.397316pt;}
.wsc{word-spacing:0.398511pt;}
.ws33{word-spacing:0.448325pt;}
.ws2c{word-spacing:0.498139pt;}
.ws1b{word-spacing:0.508102pt;}
.ws14{word-spacing:0.516510pt;}
.ws16{word-spacing:0.556242pt;}
.ws31{word-spacing:0.557916pt;}
.ws1a{word-spacing:0.567878pt;}
.ws3b{word-spacing:0.597767pt;}
.ws2d{word-spacing:0.637618pt;}
.ws42{word-spacing:0.657543pt;}
.ws2e{word-spacing:0.697394pt;}
.ws34{word-spacing:0.747208pt;}
.ws24{word-spacing:0.757171pt;}
.ws23{word-spacing:1.075980pt;}
.ws25{word-spacing:1.135757pt;}
.ws3d{word-spacing:1.165645pt;}
.ws2f{word-spacing:1.574119pt;}
.ws1f{word-spacing:1.633896pt;}
.ws22{word-spacing:1.653821pt;}
.ws27{word-spacing:1.693672pt;}
.ws32{word-spacing:1.873002pt;}
.ws21{word-spacing:1.932779pt;}
.ws36{word-spacing:1.972630pt;}
.ws2{word-spacing:2.158602pt;}
.ws2b{word-spacing:2.171886pt;}
.ws2a{word-spacing:3.168163pt;}
.ws28{word-spacing:3.247866pt;}
.ws20{word-spacing:4.523101pt;}
.ws3{word-spacing:4.835268pt;}
.ws3c{word-spacing:20.174626pt;}
._e{margin-left:-19.833309pt;}
._3{margin-left:-4.317204pt;}
._1{margin-left:-2.590322pt;}
._9{margin-left:-1.726882pt;}
._0{margin-left:-0.863441pt;}
._4{width:0.863441pt;}
._6{width:1.965988pt;}
._2{width:3.281075pt;}
._5{width:5.579156pt;}
._a{width:7.173200pt;}
._8{width:8.408585pt;}
._b{width:10.839503pt;}
._c{width:13.180756pt;}
._7{width:18.231884pt;}
._d{width:19.965408pt;}
.fsc{font-size:14.436066pt;}
.fsf{font-size:16.604630pt;}
.fs7{font-size:17.434862pt;}
.fs5{font-size:19.190303pt;}
.fsd{font-size:19.248088pt;}
.fs6{font-size:19.865780pt;}
.fs3{font-size:19.925556pt;}
.fs8{font-size:24.906946pt;}
.fse{font-size:25.664117pt;}
.fs4{font-size:26.490031pt;}
.fsb{font-size:26.567409pt;}
.fs2{font-size:27.504906pt;}
.fs9{font-size:29.888335pt;}
.fsa{font-size:36.034705pt;}
.fs1{font-size:53.134817pt;}
.fs0{font-size:86.344078pt;}
.y4d{bottom:11.333333pt;}
.yad{bottom:13.985333pt;}
.yae{bottom:14.680000pt;}
.y4c{bottom:14.754933pt;}
.y21{bottom:15.551733pt;}
.y9d{bottom:15.895067pt;}
.y27{bottom:27.871733pt;}
.y9c{bottom:28.561733pt;}
.y4b{bottom:33.120000pt;}
.y26{bottom:36.138400pt;}
.y9b{bottom:41.228400pt;}
.y25{bottom:44.405067pt;}
.yac{bottom:47.503467pt;}
.y24{bottom:52.671733pt;}
.y9a{bottom:53.895067pt;}
.yab{bottom:55.770133pt;}
.y0{bottom:56.666667pt;}
.y23{bottom:60.938400pt;}
.yaa{bottom:64.036800pt;}
.y22{bottom:69.205067pt;}
.y99{bottom:70.561733pt;}
.ya9{bottom:72.303467pt;}
.ya8{bottom:80.570133pt;}
.y98{bottom:83.228400pt;}
.ya7{bottom:88.836800pt;}
.y97{bottom:95.895067pt;}
.y96{bottom:108.561733pt;}
.y3f{bottom:115.450400pt;}
.y95{bottom:121.228400pt;}
.y6d{bottom:127.158533pt;}
.y3e{bottom:127.450400pt;}
.y3d{bottom:134.117067pt;}
.y6c{bottom:135.425200pt;}
.y94{bottom:137.895067pt;}
.y3c{bottom:140.783733pt;}
.y6b{bottom:143.691867pt;}
.y48{bottom:143.858400pt;}
.y3b{bottom:147.450400pt;}
.y6a{bottom:151.958533pt;}
.y3a{bottom:154.117067pt;}
.y47{bottom:156.525067pt;}
.y93{bottom:157.681733pt;}
.y69{bottom:160.225200pt;}
.y39{bottom:160.783733pt;}
.y38{bottom:167.450400pt;}
.y68{bottom:168.491867pt;}
.y46{bottom:169.191733pt;}
.y92{bottom:170.348400pt;}
.y37{bottom:174.117067pt;}
.y67{bottom:176.758533pt;}
.y36{bottom:180.783733pt;}
.y45{bottom:181.858400pt;}
.y91{bottom:183.015067pt;}
.y7e{bottom:185.025200pt;}
.y66{bottom:187.320133pt;}
.y35{bottom:187.450400pt;}
.y7d{bottom:193.291867pt;}
.y34{bottom:194.117067pt;}
.y65{bottom:195.586800pt;}
.y90{bottom:195.681733pt;}
.y44{bottom:199.858400pt;}
.y33{bottom:200.783733pt;}
.y7c{bottom:201.558533pt;}
.y64{bottom:203.853467pt;}
.y32{bottom:207.450400pt;}
.y7b{bottom:209.825200pt;}
.y63{bottom:212.120133pt;}
.y8f{bottom:212.348400pt;}
.y43{bottom:212.525067pt;}
.y31{bottom:217.126533pt;}
.y7a{bottom:218.091867pt;}
.y62{bottom:220.386800pt;}
.y8e{bottom:225.015067pt;}
.y42{bottom:225.191733pt;}
.y30{bottom:225.368400pt;}
.y79{bottom:226.358533pt;}
.y61{bottom:228.653467pt;}
.y2f{bottom:233.610267pt;}
.y78{bottom:234.625200pt;}
.y60{bottom:236.920133pt;}
.y8d{bottom:237.681733pt;}
.y41{bottom:237.858400pt;}
.y2e{bottom:241.852133pt;}
.y77{bottom:242.891867pt;}
.y5f{bottom:245.186800pt;}
.y2d{bottom:250.094000pt;}
.y8c{bottom:250.348400pt;}
.y40{bottom:250.525067pt;}
.y76{bottom:251.158533pt;}
.y5e{bottom:253.453467pt;}
.y2c{bottom:258.335867pt;}
.y75{bottom:261.720133pt;}
.y5d{bottom:264.015067pt;}
.y2b{bottom:266.577733pt;}
.y8b{bottom:267.015067pt;}
.y74{bottom:269.986800pt;}
.y5c{bottom:272.281733pt;}
.y2a{bottom:274.819600pt;}
.y73{bottom:278.253467pt;}
.y5b{bottom:280.548400pt;}
.y49{bottom:282.897067pt;}
.y29{bottom:283.061467pt;}
.y72{bottom:286.520133pt;}
.y8a{bottom:287.095200pt;}
.y5a{bottom:288.815067pt;}
.y28{bottom:294.321600pt;}
.y71{bottom:294.786800pt;}
.y59{bottom:297.081733pt;}
.y89{bottom:299.761867pt;}
.y70{bottom:303.053467pt;}
.y58{bottom:305.348400pt;}
.y20{bottom:310.485067pt;}
.y6f{bottom:311.320133pt;}
.y88{bottom:312.428533pt;}
.y57{bottom:313.615067pt;}
.y4a{bottom:315.776400pt;}
.y1f{bottom:318.751733pt;}
.y6e{bottom:319.586800pt;}
.y56{bottom:321.881733pt;}
.y87{bottom:325.095200pt;}
.y1e{bottom:327.018400pt;}
.y55{bottom:330.148400pt;}
.y1d{bottom:335.285067pt;}
.y86{bottom:337.761867pt;}
.y54{bottom:338.415067pt;}
.y1c{bottom:343.551733pt;}
.y53{bottom:346.681733pt;}
.y1b{bottom:351.818400pt;}
.y85{bottom:354.428533pt;}
.y52{bottom:354.948400pt;}
.y1a{bottom:360.085067pt;}
.y51{bottom:363.215067pt;}
.y84{bottom:367.095200pt;}
.y19{bottom:368.351733pt;}
.y50{bottom:371.481733pt;}
.y18{bottom:376.618400pt;}
.y4f{bottom:379.748400pt;}
.y83{bottom:379.761867pt;}
.y17{bottom:384.885067pt;}
.y4e{bottom:388.015067pt;}
.y82{bottom:392.428533pt;}
.y16{bottom:393.151733pt;}
.y80{bottom:397.129867pt;}
.y15{bottom:401.418400pt;}
.y7f{bottom:407.433733pt;}
.y81{bottom:409.095200pt;}
.y14{bottom:409.685067pt;}
.y13{bottom:417.951733pt;}
.y12{bottom:426.218400pt;}
.ya6{bottom:429.036800pt;}
.y11{bottom:434.485067pt;}
.ya5{bottom:441.703467pt;}
.y10{bottom:442.751733pt;}
.y4{bottom:445.370133pt;}
.yf{bottom:453.685067pt;}
.ya4{bottom:454.370133pt;}
.ye{bottom:461.951733pt;}
.y3{bottom:465.370133pt;}
.ya3{bottom:467.036800pt;}
.yd{bottom:470.218400pt;}
.yc{bottom:478.485067pt;}
.ya2{bottom:483.703467pt;}
.yb{bottom:486.751733pt;}
.y2{bottom:493.370133pt;}
.ya{bottom:495.018400pt;}
.ya1{bottom:496.370133pt;}
.y9{bottom:503.285067pt;}
.ya0{bottom:509.036800pt;}
.y8{bottom:511.551733pt;}
.y7{bottom:519.818400pt;}
.y1{bottom:521.370133pt;}
.y9f{bottom:521.703467pt;}
.y6{bottom:528.085067pt;}
.y9e{bottom:538.370133pt;}
.y5{bottom:539.087733pt;}
.h18{height:11.872311pt;}
.h12{height:12.025243pt;}
.h10{height:12.465926pt;}
.h8{height:13.721067pt;}
.h13{height:13.762383pt;}
.ha{height:14.204033pt;}
.h5{height:14.246773pt;}
.hb{height:14.314022pt;}
.h17{height:14.516079pt;}
.h9{height:16.309805pt;}
.h6{height:16.358882pt;}
.hc{height:17.559397pt;}
.h14{height:18.503828pt;}
.h7{height:19.099312pt;}
.hf{height:19.155102pt;}
.h4{height:19.831037pt;}
.h16{height:21.370159pt;}
.h15{height:21.549489pt;}
.hd{height:24.538323pt;}
.he{height:25.224293pt;}
.h3{height:37.194372pt;}
.h2{height:60.440855pt;}
.h11{height:365.333333pt;}
.h1{height:426.000000pt;}
.h0{height:559.370667pt;}
.w2{width:296.000000pt;}
.w1{width:612.000000pt;}
.w0{width:793.701333pt;}
.x1b{left:22.820800pt;}
.x3{left:24.000000pt;}
.x4{left:39.686267pt;}
.xa{left:63.174000pt;}
.x8{left:74.583467pt;}
.x7{left:87.696133pt;}
.x0{left:92.666667pt;}
.x5{left:96.940667pt;}
.x6{left:103.353867pt;}
.x9{left:105.366400pt;}
.x2{left:138.504533pt;}
.xb{left:140.102000pt;}
.xd{left:150.931333pt;}
.xc{left:190.096000pt;}
.x1c{left:243.366933pt;}
.x1d{left:341.840000pt;}
.x13{left:402.666667pt;}
.x1a{left:405.797333pt;}
.x1{left:411.160667pt;}
.x2e{left:418.023067pt;}
.x14{left:424.490933pt;}
.x15{left:430.327333pt;}
.xe{left:433.220800pt;}
.x1e{left:453.659067pt;}
.x1f{left:457.600267pt;}
.x20{left:458.793600pt;}
.x21{left:461.788800pt;}
.x19{left:477.220667pt;}
.x22{left:481.838133pt;}
.x10{left:497.261467pt;}
.x12{left:503.363467pt;}
.x11{left:523.222133pt;}
.x26{left:537.249200pt;}
.x25{left:542.426533pt;}
.x24{left:562.556133pt;}
.x23{left:566.281467pt;}
.xf{left:568.209200pt;}
.x27{left:569.287067pt;}
.x16{left:588.515467pt;}
.x2d{left:615.622400pt;}
.x17{left:618.500667pt;}
.x29{left:656.065733pt;}
.x2a{left:660.359867pt;}
.x2b{left:661.315200pt;}
.x2c{left:670.117733pt;}
.x28{left:671.818800pt;}
.x18{left:763.323600pt;}
}
